<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>textarea__Text1 (1)</name>
   <tag></tag>
   <elementGuidId>b95014ca-5285-4b9c-b44c-e8b5551ab2cc</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>textarea[name=&quot;Text1&quot;]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//textarea[@name='Text1']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>textarea</value>
      <webElementGuid>ee3d4e83-401e-4f03-9f23-813d8fe1a36e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>$store.dataForm.motivation</value>
      <webElementGuid>614c9952-707e-4d13-a8c1-2bd7e739f456</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Maksimum 100 karakter</value>
      <webElementGuid>a919e281-c82e-4ef9-8435-1338e9ccd646</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>100</value>
      <webElementGuid>1b8b73d1-d0a4-4497-b9c7-a8db6ce963ad</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>Text1</value>
      <webElementGuid>c2d3205e-3f45-4f30-b646-d9fff371e7a5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>cols</name>
      <type>Main</type>
      <value>40</value>
      <webElementGuid>f1b33685-074d-443d-a97e-d252150ce3d1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rows</name>
      <type>Main</type>
      <value>5</value>
      <webElementGuid>cf7c4803-9ebf-48a7-809d-25833e404fe2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>textArea</value>
      <webElementGuid>7bf9cbe8-fd07-42c3-bcaf-2b38a6ae63d1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;main-form&quot;]/div[@class=&quot;track-form&quot;]/div[@class=&quot;page page-2&quot;]/div[@class=&quot;block-input-bio&quot;]/div[@class=&quot;block-input-item&quot;]/textarea[@class=&quot;textArea&quot;]</value>
      <webElementGuid>fb332fb1-1b87-496c-9633-3031f0a14cf2</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//textarea[@name='Text1']</value>
      <webElementGuid>a8c81eec-1ae5-47da-9698-fcde7f1a9d21</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[3]/div/div[3]/div/div[3]/textarea</value>
      <webElementGuid>b7f573a8-afb9-40f3-8d24-887654c52f4e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//textarea</value>
      <webElementGuid>38e912b2-888e-4927-bbd0-70a5bc733293</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//textarea[@placeholder = 'Maksimum 100 karakter' and @name = 'Text1']</value>
      <webElementGuid>8d5faf19-5b6d-4f90-9107-248f57ce357d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
